[repositories] devel: [groups] [packages] [maintainers] [changelog]

 python-atspi: Assistive Technology Service Provider Interface - Python bindings

Name:python-atspi
Release:1.32.0-4mamba
Architecture:i586
Group:Development/Libraries
Description:Gnome Accessibility Project's Assistive Technology Service Provider Interface.

This package contains Python bindings for the core components of GNOME Accessibility.
Size:257.58 KB
Download:python-atspi-1.32.0-4mamba.i586.rpm
Source RPM:libat-spi
Provides:python-atspi[=1.32.0-4mamba]
Requires:libat-spi[=1.32.0-4mamba] python(abi)(python26|python27|python3|python3|python33|python33|python36)[=2.7]
RPM requirements:libat-spi python(abi)(python26|python27|python3|python3|python33|python33|python36)
Required by:orca(i586)
Build required by:orca
Filenames:/usr/lib/python2.7/site-packages/pyatspi /usr/lib/python2.7/site-packages/pyatspi/__init__.py /usr/lib/python2.7/site-packages/pyatspi/__init__.pyc /usr/lib/python2.7/site-packages/pyatspi/__init__.pyo /usr/lib/python2.7/site-packages/pyatspi/accessible.py /usr/lib/python2.7/site-packages/pyatspi/accessible.pyc /usr/lib/python2.7/site-packages/pyatspi/accessible.pyo /usr/lib/python2.7/site-packages/pyatspi/constants.py /usr/lib/python2.7/site-packages/pyatspi/constants.pyc /usr/lib/python2.7/site-packages/pyatspi/constants.pyo /usr/lib/python2.7/site-packages/pyatspi/event.py /usr/lib/python2.7/site-packages/pyatspi/event.pyc /usr/lib/python2.7/site-packages/pyatspi/event.pyo /usr/lib/python2.7/site-packages/pyatspi/registry.py /usr/lib/python2.7/site-packages/pyatspi/registry.pyc /usr/lib/python2.7/site-packages/pyatspi/registry.pyo /usr/lib/python2.7/site-packages/pyatspi/utils.py /usr/lib/python2.7/site-packages/pyatspi/utils.pyc /usr/lib/python2.7/site-packages/pyatspi/utils.pyo

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.